prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libexif-gtk
Description: GTK-widgets for libexif
Requires: libexif
Version: 0.3.5
Libs: -L${libdir} -lexif -lexif-gtk -lm
Cflags: -I${includedir}/libexif -I${includedir}
